CREATE TABLE [C6Staging].[RP_Migraz_Pianificazione] (
	[chiaveConsulenza] bigint NOT NULL,
	[chiaveClientePB] int NOT NULL,
	[dtUltimoAggiornamento] datetime NULL,
	[risorseFinanziarieBF] numeric(18,2) NULL,
	[risorseFinanziarieTerzi] numeric(18,2) NULL,
	[contoCorrente] numeric(18,2) NULL,
	[rischioCredito] numeric(18,2) NULL,
	[rischioMercato] numeric(18,2) NULL,
	[diversificazione] numeric(18,2) NULL,
	[copertura] numeric(18,2) NULL,
	[isAttivoRC] bit NULL,
	[partiteViaggianti] numeric(18,2) NULL,
	[dtPrimaMigrazione] datetime NULL,
	[token] int NULL,
	[lineaself] decimal(18,2) NULL
)
GO